html,body {
	font-size:12px;
	font-family: "Microsoft YaHei","PingFang SC","Arial" ! important;
}


#custom_banner .portlet-body {
	background:transparent !important;
}

.dsc-row {
	float: none;
	margin-top: 0px;
	padding-top: 14px
}

.dsc-total .dsc-row, .dsc-total-mail .dsc-row {
	overflow: hidden;
}

.dsc-row>div {
	padding-top: 4px
}

.dsc-row>div.dsc-content {
	padding-top: 0px;
	overflow: hidden;
}

.dsc-row>div.dsc-content #doc-div>div, .dsc-row>div.dsc-content #cul-div>div
	{
	width: 100%;
	overflow: hidden;
}

.dsc-row>div.dsc-content #doc-div, .dsc-row>div.dsc-content #cul-div {
	height: 230px;
	padding-top: 10px;
	overflow: hidden;
}

.dsc-total-mail {
	height: 256px;
	margin-bottom: 0px;
}

.dsc-total-mail .dsc-row>div.dsc-content {
	padding-top: 18px;
	height: 180px;
}

.bpm {
	height: 230px;
}

.dsc-total-mail .dsc-row {
	height: 246px;
	margin-bottom: 0px;
    background: url(/gt-platform-portlet/image/pic02.png) no-repeat;
    background-size: 25.1% 100%;
}

.dsc-total .dsc-row {
	background: url(/gt-platform-portlet/image/pic01.png) no-repeat left
		center;
	background-size: 25.1% 100%;
}

.dsc-total-mail>.dsc-row>div:first-child {
	padding-top: 29px;
}

.dsc-total>.dsc-row>div:first-child {
	padding-top: 44px;
}

.more-parent {
	top: 251px;
}

.dsc-total-mail .more-font {
	display: inline-block;
	float: none;
	position: relative;
	top: auto !important;
	right: auto !important;
	margin-right: 0px !important;
}

.dsc-total-mail .more-div {
	display: inline-block;
	float: none;
	position: relative;
	top: auto !important;
	right: auto !important;
	position: relative;
}

.aui #wrapper #content #quick_tools ul>li.menu_02 {
	border-top: 1px solid #959595;
}

.aui #wrapper #content #quick_tools ul>li {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.dsc-label-se {
	color: #6fad85;
	height: 44px;
}

.dsc-label {
	height: 44px;
}

.dsc-label-se p, .dsc-label p {
	margin: 0px;
	padding: 5px 0px;
	padding-left: 16px;
	line-height: 17px;
}

.dsc-label-se p .gticonfont, .dsc-label p .gticonfont {
	font-size: 14.4px;
	margin-right: 5px;
	color: #fff;
}

.dsc-label p .gticonfont {
	color: rgba(0, 116, 64, 0.8);
}

.dsc-label-doc {
	color: #6fad85;
	height: 44px;
}

.dsc-label-se-mail {
	height: 44px;
}

.dsc-label-doc p, .dsc-label-se-mail p {
	margin: 0px;
	padding: 5px 0px;
	padding-left: 16px;
	line-height: 17px;
}

.dsc-label-doc p .gticonfont, .dsc-label-se-mail p .gticonfont {
	font-size: 17px;
	margin-right: 5px;
	color: #fff;
}

.dsc-label-se-mail p .gticonfont {
	color: rgba(0, 116, 64, 0.8);
}

.icon_youjian {
	position: relative;
	top: -3px;
}

.aui #heading h1 .culture_title a {
	color: #fff;
	display: inline-block;
	padding: 0px 15px;
	font-size: 13px;
	line-height: 60px;
	vertical-align: middle;
}

.aui #navigation.site-navigation .navbar-inner {
	  width: 1300px !important;
}

.aui #navigation.site-navigation .navbar-inner li.active a {
	font-weight: bold !important;
}

.aui #navigation.site-navigation .navbar-inner .dropdown-menu li a {
	color: #fff;
	border: 0px;
}

.root .unit, .root .user {
	padding-top: 3px;
}

.aui #heading h1 .culture_title a img {
	vertical-align: middle;
	margin-right: 10px;
	margin-top: -3px;
}

.aui #heading h1 .culture_title .posRight {
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	color: #81b999;
}

.aui #heading h1 .culture_title .posRight input {
	border: 0px;
}

.userHeadshot {
	display: inline-block;
	width: 26px;
	height: 26px;
	-moz-border-radius: 50%;
	vertical-align: middle;
	line-height: 20px;
	overflow: hidden;
}

.iframeOuter {
	padding: 20px 0px;
}

.fileOuter {
	padding: 5px;
}

.dsc-li-middle, .list-middle .createBy {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 20%;
	padding-right: 0px;
	margin-left: 0px;
	text-align: left;
	color: #999;
	padding-left: 50px;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 13px;
}

.dsc-item .dsc-li-left{
	letter-spacing: 0px;
}

.aui #footer p {
	color: #808080;
	font-size: 13px;
}

.list-middle .createBy {
	padding-right: 3px;
}

.dsc-li-left {
	width: 57%;
}

.list-middle .title {
	width: 54%;
}

.more-font, .list-buttom a, .list-buttom a:hover {
	font-weight: normal;
}

.title-cn {
	color: rgba(0, 116, 64, 0.8);
}

.title-cn .gticonfont {
	margin-right: 5px;
}

.bpm-image-tab .title-cn {
	color: #fff;
}

.bpm-image-tab .title-cn.title-cn+div {
	color: #7fc698;
}


.aui #navigation.site-navigation {
	border-radius: 0px 0px 5px 5px;
}

.aui #footer {
	min-width: 1200px !important;
	width:90% !important;
	overflow: hidden;
	margin: 0px auto 10px;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}

.calendar {
	box-shadow: 0 1px 1px rgba(0, 0, 0, .06);
}

.calendar .td-font-normal, .calendar .td-font-day {
	display: inline-block;
	padding: 0;
	text-align: center;
	height: 26px;
	width: 26px;
	line-height: 26px;
}

.calendar .td-font-normal, .calendar .td-font-normal-before {
	display: inline-block;
	padding: 0;
	text-align: center;
	height: 26px;
	width: 26px;
	line-height: 26px;
}

.calendar .td-font-normal, .calendar .td-font-normal-after {
	display: inline-block;
	padding: 0;
	text-align: center;
	height: 24px !important;
	width: 24px !important;
	line-height: 24px !important;
}

.portlet-body>.row-fluid {
	box-sizing: border-box;
}

.calendar-title-box #titleIcon {
	vertical-align: middle;
	width: 18px;
	position: relative;
	top: -1px;
	margin-right: 5px;
	margin-left: 10px;
}

.calendar-title-box>span {
	vertical-align: middle;
}

.more-parent-cal {
	position: relative;
	color: #F59048;
	cursor: pointer;
	text-align: right;
}

.aui form {
	margin-bottom: 10px;
}

.calendar-body-box {
	position: relative;
}

.calendar .prev-month, .calendar .next-month {
	top: 50%;
	margin-top: -10px;
	width: 18px;
	background: none;
}

.aui #wrapper #content #quick_tools ul {
	margin: 0px;
}

.calendar .arrow-down {
	right: 6px;
	top: 21px;
}

.more-div-down, .more-div-up {
	float: none;
	width: 20px;
	height: 20px;
	-webkit-border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
	background-color: #f4f9f7;
	-webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, .1);
	-moz-box-shadow: 0 3px 5px rgba(0, 0, 0, .1);
	box-shadow: 0 3px 5px rgba(0, 0, 0, .1);
	border: 0px;
	margin-right: 15px;
}

.aui body {
	font-weight: normal;
}

.tab-header {
	margin-top: 5px;
}

.tab-header>div {
	display: none;
}

#content .tab-content {
	height: 325px;
}

#content .user-defined .tab-content {
	height: 90%;
}

#content .tab-content.fold {
	height: 129px;
}

.tab-header>div.tab-header-data {
	clear: left;
	position: relative;
	display: block;
	z-index: 0;
}

#warning div {
	font-size: 12px;
}

.tab-header-data .tab-header-data-all :before {
	position: absolute;
	content: '';
	z-index: 3;
	width: 1px;
	top: 14px;
	bottom: 35px;
	left: 20px;
	background: #dedede;
	width: 1px;
}



.tab-header-data-one {
    background: url(/gt-platform-portlet/image/meet/notmy_dot.png) center no-repeat;
    z-index: 5;
    width: 14px;
    height: 14px;
    position: relative;
    background-size: 13px;
    top: 2px;
    right: 1px;
}

.tab-header-data-one1 {
	background: url(/gt-platform-portlet/image/calendar/meetingroom_open.png) center no-repeat;
	z-index: 5;
	width: 24px;
	height: 25px;
	position: relative;
}

.tab-header-data-two {
	font-size: 12px;
	color: #959595;
}

.tab-header-data-three {
	font-size: 12px;
	color: #141414;
	font-weight: normal;
	cursor: pointer;
}

.tab-header-data-five {
	padding-left: 16px;
	font-size: 12px;
	color: #808080;
	background: url(/gt-platform-portlet/image/calendar/loca.png) left
		center no-repeat;
	font-size: 12px;
}

.tab-header-data-total {
	float: none;
	overflow: hidden;
	height: auto;
	padding: 5px 0px;
}

.tab-title li {
	font-weight: bold;
	min-width: 70px;
	text-align: center;
}

.tab-title .tab-chosen {
	color: #007440;
	background: #f4f9f7;
}

.tab-title li span {
	font-size: 13px;
	display: inline-block;
	margin-left: 3px;
}

.header-item {
	color: #007440;
	background: #f4f9f7;
	/* 	border: 1px solid #007440; */
}

#custom_banner{
	bottom: 100px;
}

.aui #wrapper #content #quick_tools {
    bottom: 100px;
    z-index: 999999;
}

#custom_banner .portlet-borderless-container {
	margin-top: 0px;
	border-radius: 5px;
}

#custom_banner .portlet-borderless-container>.portlet-body {
	overflow: visible;
}

.gt-navi {
	overflow: hidden;
	border-radius: 24px !important;
	width: 42px;
}

.gt-navi-total {
	padding-top:10px;
}


.gt-navi-item-name {
	width: 30px;
	color: #f2f7f9;
	font-weight: bold;
	margin-left: 7px;
	margin-top: -10px;
	white-space: normal;
}

.more-header1>h3 {
	margin: 0px;
}

.more-header1>h3 .pull-right {
	margin-right: 20px;
	color: #646464 !important;
	font-size: 12px;
	line-height: 40px;
}

.more-header1>h3>span {
	font-size: 18px;
	color: #333333;
	margin: 0px;
	display: inline-block;
	padding: 0px 4px;
	border-bottom: 3px solid #007440;
}

.more-header1>h3>div {
	color: #cccccc !important;
	display: inline-block;
	font-size: 14px;
	margin-left: 5px;
	font-weight: normal;
}

.more-left-title {
	border-bottom: 1px solid #eeeeee;
}

.aui a {
	font-weight: normal !important;
}

.pull-right {
	float: right;
}

.head-title {
	margin: 0;
	padding: 0px;
}

.head-title>h3 {
	padding-left: 20px;
}

.head-title>h3>span {
	font-size: 18px;
	color: #333333;
	margin: 0px;
	display: inline-block;
	padding: 0px 4px;
	border-bottom: 3px solid #007440;
}

.head-title>h3>div {
	color: #cccccc !important;
	display: inline-block;
	font-size: 14px;
	margin-left: 5px;
	font-weight: normal;
}

.head-title>h3 .pull-right {
	margin-right: 20px;
	color: #646464 !important;
	font-size: 12px;
	line-height: 40px;
}

.email-view-cont {
	padding: 10px 40px;
}

.right-content .view-head {
	border-bottom: 1px solid #e6e6e6;
	padding: 12px 0px;
}

.email-page .view-head .s-btn:first-child {
	margin: 0px;
}

.email-page .s-btn {
	display: inline-block;
	background: #fff;
	line-height: 20px;
}

.email-page .s-btn:hover {
	color: #fff;
	background: #008750;
}

.right-content .view-info {
	padding-left: 45px;
	position: relative;
	line-height: 30px;
}

.view-title {
	font-size: 18px;
	color: #333;
	line-height: 40px;
	padding-top: 10px;
	font-weight: bold;
}

.right-content .view-info span {
	display: inline-block;
	color: #999999;
}

.right-content .view-info span.info-title {
	width: 70px;
}

.right-content .view-info span.info-time {
	margin-left: 60px;
}

.gt-icon {
	display: inline-block;
	width: 20px;
	height: 20px;
	vertical-align: middle;
	positon: relative;
	top: -2px;
}

.gt-icon-fold {
	background: url(/gt-platform-portlet/image/icon_arrow_top.png) no-repeat
		center;
	width: 22px;
	height: 22px;
	margin-left: 10px;
}

.gt-icon-unfold {
	background: url(/gt-platform-portlet/image/icon_arrow_down.png)
		no-repeat center;
	width: 22px;
	height: 22px;
	margin-left: 10px;
}

.gt-icon-word {
	background: url(/gt-platform-portlet/image/icon_word.png) no-repeat
		center;
}

.gt-icon-excel {
	background: url(/gt-platform-portlet/image/icon_excel.png) no-repeat
		center;
}

.gt-icon-ppt {
	background: url(/gt-platform-portlet/image/icon_ppt.png) no-repeat
		center;
}

.gt-icon-download {
	background: url(/gt-platform-portlet/image/icon_download.png) no-repeat
		center;
	width: 22px;
	height: 22px;
}

.gt-icon-imail-download {
	background: url(/gt-platform-portlet/image/email/download.png) no-repeat
		center;
	width: 22px;
	height: 22px;
}

.user-headshot {
	position: absolute;
	left: 0;
	top: 0;
	width: 34px;
	height: 34px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	overflow: hidden;
	background: #b4c2cf;
}

.user-headshot img {
	width: 100%;
}

.view-attachment {
	border: 1px solid #e6e6e6;
	padding: 5px 10px;
	margin: 10px 0px;
	border-radius: 3px;
}

.view-attachment ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	margin-top: -25px;
	margin-left: 60px;
}

.view-attachment ul li {
	position: relative;
	padding: 5px 0px;
	list-style: none;
	padding-left: 45px;
}

.view-attachment ul li .fileType {
	position: absolute;
	left: 0;
	top: 5px;
}

.view-attachment ul li .fileType .gt-icon {
	width: 40px;
	height: 38px;
}

.view-attachment ul li h5 {
	line-height: 19px;
	font-size: 14px;
	color: #333;
	margin: 0px;
	font-weight: normal;
	width: 80%;
}

.view-attachment ul li p {
	color: #999;
	font-size: 12px;
	margin: 0px;
	line-height: 19px;
}

.view-attachment ul li .porRight {
	position: absolute;
	top: 0;
	right: 0px;
}

.view-attachment ul li .porRight a {
	display: inline-block;
	vertical-align: middle;
	margin: 0px 10px;
	line-height: 38px;
	color: #007440;
}

.aui .dockbar .navbar-inner .nav.nav-account-controls, .aui .dockbar-split .dockbar .navbar-inner .nav.nav-account-controls
	{
	top: 80px;
	background: #006538;
	right: calc(50% - 663px);
}

.aui .dockbar-split .dockbar .navbar-inner .nav-account-controls {
	border: 0px;
}

.aui .dockbar.navbar .nav>li>a {
	margin: 0px;
	padding: 14px 14.5px !important;
}

.table .icon-noread, .table .icon-yesread, .table .icon-downarrow,
	.table .icon-star, .table .icon-staroff {
	background-size: initial !important;
	vertical-align: middle;
	top: 1px;
	position: relative;
	margin-left: 13px;
}

.table .icon-downarrow {
	margin-left: 9px;
}

.right-content .th-head .pull-right {
	color: #999;
	line-height: 26px;
	font-size: 13px;
}

.warning-title:before {
	width: 24px;
	height: 24px;
}

.warning-title span {
	padding-left: 0px;
}

.more-right .row-fluid h3 {
	font-size: 18px;
}


.aui .row-fluid .span4 {
	margin-left: 10px !important;
	width: 34% !important;
}

.aui .row-fluid .span8 {
    width: 65% !important;
}

.aui .row-fluid .span12 {
    width: 100%;
}

.aui .portlet, .aui .portlet-borderless-container {
	margin-top: 10px !important;
}

.portlet-borderless-container {
	min-height: auto;
}

.aui #custom_banner .portlet-borderless-container {
	margin-top: 0px !important;
}

.dsc-row .dsc-label-se, .dsc-row .dsc-label, .dsc-row .dsc-label-doc {
	margin-bottom: 20px;
}

.dsc-li-right {
	color: #999 !important;
}

input[type=text], input[type=password] {
	text-indent: 10px !important;
	border-color: #ddd !important;
}

.aui input[type="text"] {
	text-indent: 4px !important;
}

.aui select, .aui input[type="file"] {
	text-indent: 0px !important;
}

.data-tr td {
	padding: 10px;
	border: 1px solid #dddddd;
}

.data-tr td .meeting-item-normal:last-child {
	margin-bottom: 0px;
}

.aui .table th, .aui .table td {
	border-top: 1px solid #eeeeee !important;
	border-bottom: 1px solid #eeeeee !important;
}

.aui .mail-list .table {
	overflow: visible;
	border-radius: 0px;
}

.aui .mail-list .table .th-r-border, .aui .mail-list .table .th-head {
	background: #f4f8fb;
	border: 0px !important;
}

.aui .mail-list .table tr:hover td {
	cursor: pointer;
	background: #f6f6f6;
}

.aui .form-horizontal .control-label {
	padding-right: 15px;
}

.aui .btn-primary {
	background: #007440 !important;
}

.aui .btn-primary:hover {
	background: #007440 !important;
}

.warning-div {
	background: url(/gt-platform-portlet/image/bg4.png) center no-repeat
		#f4f9f7;
}

.warningEmpty {
	height: 61px;
	font-size: 14px;
	text-align: center;
	color: #cccccc;
	padding-top: 140px;
	background: url(/gt-platform-portlet/image/warning-bg.png) top center
		no-repeat;
}

.gtrow {
	margin-right: -3px;
	margin-left: -3px;
	min-height: 36px;
}

.gtrow:before, .gtrow:after {
	display: table;
	content: "";
}

.gtrow:after {
	clear: both;
}

.col-xs-12 {
	float: left;
	padding: 3px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%
}

.col-xs-11 {
	float: left;
	padding: 3px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 91.66666667%
}

.col-xs-10 {
	float: left;
	padding: 3px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 83.33333333%
}

.col-xs-9 {
	float: left;
	padding: 3px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 75%
}

.col-xs-8 {
	float: left;
	padding: 3px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 66.66666667%
}

.col-xs-7 {
	float: left;
	padding: 3px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 58.33333333%
}

.col-xs-6 {
	float: left;
	padding: 3px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 50%
}

.col-xs-5 {
	float: left;
	padding: 3px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 41.66666667%
}

.col-xs-4 {
	float: left;
	padding: 3px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 33.33333333%
}

.col-xs-3 {
	float: left;
	padding: 3px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 25%
}

.col-xs-2 {
	float: left;
	padding: 3px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 16.66666667%
}

.col-xs-1 {
	float: left;
	padding: 3px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 8.33333333%
}

.calendarBox .calendar .calendar-title-box {
	background: #eff6f3;
}

.calendarBox {
	height: 496px;
	overflow: hidden;
	border-radius: 4px;
	background: url(/gt-platform-portlet/image/bg5.png) center no-repeat
		#f4f9f7;
}

.aui #banner #navigation.site-navigation .navbar-inner, .aui #banner #navigation.site-navigation .navbar-inner,
	.aui #banner #navigation.site-navigation .navbar-inner li.active a,
	.aui #banner #navigation.site-navigation .navbar-inner li.open>a {
	background: none;
}

.dsc-total {
	background: url(/gt-platform-portlet/image/bg1.png) right center
		no-repeat #f4f9f7;
}

.dsc-total-mail {
	background: url(/gt-platform-portlet/image/bg2.png) right center
		no-repeat #f4f9f7;  
    background-size: cover;
}

.bpm {
	background: url(/gt-platform-portlet/image/bg3.png) right center
		no-repeat #f4f9f7;
}

.book-title {
	padding: 5px 0px;
}

.doc_list {
	min-height: 600px;
	padding-top: 20px;
	padding-right: 25px;
}

.doc_list>div {
	margin-left: 25px;
	position: relative;
	border-bottom: 1px solid #e6e6e6;
	padding: 15px 50px;
	cursor: pointer;
}

.doc_list>div:hover {
	background: #e6e6e6;
}

.more-left-title .gticonfont {
	margin-right: 10px;
	font-weight: normal;
}

.more-right .row-fluid .doc_list>div>div {
	font-size: 13px;
	overflow: hidden;
}

.doc_list .read-info {
	position: absolute;
	left: 15px;
	top: 23px;
}

.doc_list .doc_date {
	color: #333333;
	position: absolute;
	right: 20px;
	top: 13px;
	bottom: 13px;
	width: 80px;
	background: #e6e6e6;
	text-align: center;
	line-height: 25px;
}

.doc_list .doc_date span {
	display: block;
	line-height: 25px;
	color: #007440;
	vertical-align: bottom;
	line-height: 25px;
	padding-top: 10px;
}

.doc_list .doc_date span b {
	font-size: 22px;
	vertical-align: bottom;
	display: inline-block;
}

.more-right .row-fluid .doc_list h3 {
	font-size: 13px;
	color: #333;
	margin: 0px;

	cursor: pointer;


	word-break: keep-all;
	
}

.more-right .row-fluid .doc_list h3 div {
    display: inline-block;
    max-width: 720px;
    overflow: hidden;
    cursor: pointer;
    text-overflow: ellipsis;
    white-space: nowrap;
    vertical-align: middle;
}


.more-right .row-fluid .doc_list h3+div {
	text-overflow: ellipsis;
	white-space: nowrap;
}

.aui #wrapper #content {
	z-index: 1;
	min-width: 1200px !important;
	width:90% !important;
	margin: 0 auto;
}

.v3__content {
	z-index: 1;
	min-width: 1200px !important;
	width:90% !important;
	margin: 0 auto;	
}

.aui h3 {
	font-size: 16px;
	margin: 0px;
}

.aui .btn.btn-default {
	background: #fff;
	-webkit-border-radius: 4px;
}

.control-group.gtrow label.control-label {
	padding-top: 8px;
	margin-bottom: 0px;
}

.control-group.gtrow .col-xs-2 {
	width: 12%;
}

.div-right .member-title.user-title {
	background: none;
	line-height: 30px;
	text-align: center;
	position: relative;
}

.div-right .member-title.user-title>span.username {
	display: inline-block;
	padding: 0px 12px;
	border: 0px;
	position: relative;
	border-radius: 0px;
	right: auto;
	top: auto;
	border-left: 2px solid #007440;
	color: #333;
	font-weight: bold;
	font-size: 18px;
	margin-left: -222px;
	font-size: 18px;
}

.div-right .member-title.user-title>div {
	color: #eeeeee;
	font-size: 16px;
	font-weight: bold;
}

.div-left {
	background: url(/gt-platform-portlet/image/bg_left.png) bottom center
		no-repeat;
}

.div-right {
	background: url(/gt-platform-portlet/image/bg_right.png) bottom center
		no-repeat #fafafa;
}

#totalNaviModal .navi-left-item {
	background: rgba(0, 116, 63, .75) !important;
}

.more-left {
	background: url(/gt-platform-portlet/image/mail-bgBottom.png) no-repeat
		left bottom #fff;
}

.imgBg table.table-striped img {
	background: #03894D;
}

.imgBg table.table-striped .table-cell {
	vertical-align: middle;
}

#main-content.columns-max #column-1>div, #main-content.columns-1 #column-1>div
	{
	background: url(/gt-platform-portlet/image/detail_bg.png?v=1) bottom center
		no-repeat #FFF;
		background-size: 100%;
}

#main-content.columns-max #column-1>div>div>div>div, #main-content.columns-1 #column-1>div>div>div>div
	{
	min-height: auto !important;
}

.gt-navi-item {
	margin: -10px 0px !important;
}

.gt-navi-total .gt-navi-item:first-child {
	margin-top: 0px !important
}

.gt-navi-total .gt-navi-item:last-child {
	margin-bottom: 0px !important
}

.aui input.fileBtn {
	float: right;
	height: 24px;
	line-height: 20px;
	margin-top: 5px;
}
/*indexfont*/
.dsc-total {
	height: 245px;
}

.dsc-total .dsc-row {
	height: 235px;
}

.dsc-total>.dsc-row>div:first-child {
	padding-top: 27px;
}

.more-parent {
	top: 216px;
}

.dsc-row>div.dsc-content #doc-div, .dsc-row>div.dsc-content #cul-div {
	height: 185px;
	padding-top: 22px;
}

.warning-title {
	padding: 8px 15px;
}

.warning-div {
	height: 245px;
}

.warningEmpty {
	height: 50px
}

#warning {
	height: 194px;
}

.dsc-total-mail .dsc-row>div.dsc-content {
	padding-top: 9px;
}

.dsc-li-left, .dsc-li-middle, .dsc-li-right {
	font-size: 12px;
	line-height: 30px;
	height: 30px;
}

.bpm-bull-circle, .list-middle .title, .list-middle .createBy,
	.list-middle .hour {
	line-height: 30px;
	font-size: 12px;
}
/*indexfont end*/
.modal-dialog .popup-div-left {
	width: 46%;
}

.modal-dialog .popup-div-right {
	width: 50%;
}

.modal-dialog .popup-div-right .popup-search-div input {
	width: 71%;
}

.modal-dialog .popup-div-right .popup-search-div div {
	width: 24%;
}

.popup-div-right .popup-user-div .popup-delete-div {
	right: 26px;
}

.popup-user-list, .popup-search-result {
	overflow-y: auto !important;
}

.popup-search-result>div, .popup-user-list>div {
	cursor: pointer;
}

.email-page .j-move {
	display: none;
}

.email-page .j-move.active {
	display: inline-block;
}

.aui .login-body input[type=text], .aui .login-body input[type=password]
	{
	text-indent: 4px !important
}

.member-contact {
	margin-top: 20px !important;
	-webkit-box-shadow: 0 3px 10px rgba(0, 0, 0, .15);
	-moz-box-shadow: 0 3px 10px rgba(0, 0, 0, .15);
	box-shadow: 0 3px 10px rgba(0, 0, 0, .15);
	background-color: #fff;
	padding-top: 20px;
}

.member-contact:after {
	content: '';
	display: table;
	clear: both;
}
.navbar-inner a,.aui #navigation.site-navigation .navbar-inner li a {
    outline: none !important;
}
.aui #navigation.site-navigation .navbar-inner li a {
padding: 0 20px !important;
}

.taglib-page-iterator .search-results {
	    margin-top: 3px;
}

.verticalAlign{ vertical-align:middle; display:inline-block; height:100%; margin-left:-1px;}

.xcConfirm .xc_layer{position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: #666666; opacity: 0.5; z-index: 2147000000;}
.xcConfirm .popBox{position: fixed; left: 50%; top: 50%; background-color: #ffffff; z-index: 2147000001; width: 493px; height: 282px; margin-left: -285px; margin-top: -150px; border-radius: 5px; font-weight: bold; color: #535e66;}
.xcConfirm .popBox .ttBox{height: 30px; line-height: 30px; padding: 14px 30px; border-bottom: solid 1px #eef0f1;}
.xcConfirm .popBox .ttBox .tt{font-size: 18px; display: block; float: left; height: 30px; position: relative;}
.xcConfirm .popBox .ttBox .clsBtn{display: block; cursor: pointer; width: 24px; height: 29px; position: absolute; top: 22px; right: 30px; background: url(/gt-platform-portlet/image/dialog/close.png) no-repeat;}
.xcConfirm .popBox .txtBox{margin: 40px 100px; height: 80px; overflow: hidden; width: 370px;}
.xcConfirm .popBox .txtBox .bigIcon{float: left; margin-right: 10px; width: 48px; height: 48px; background-image: url(/gt-platform-portlet/image/dialog/icons.png); background-repeat: no-repeat; background-position: 48px 0;}
.xcConfirm .popBox .txtBox p{ height: 70px; margin-top: 16px; line-height: 26px; overflow-x: hidden; overflow-y: auto;white-space: normal;word-break: normal;}
.xcConfirm .popBox .txtBox p input{width: 364px; height: 30px; border: solid 1px #eef0f1; font-size: 18px; margin-top: 6px;}
.xcConfirm .popBox .btnArea{border-top: solid 1px #eef0f1;}
.xcConfirm .popBox .btnGroup{float: right;}
.xcConfirm .popBox .btnGroup .sgBtn{margin-top: 14px; margin-right: 10px;}
.xcConfirm .popBox .sgBtn{display: block; cursor: pointer; float: left; width: 95px; height: 35px; line-height: 35px; text-align: center; color: #FFFFFF; border-radius: 5px;}
.xcConfirm .popBox .sgBtn.ok{background-color: #008750; color: #FFFFFF;}
.xcConfirm .popBox .sgBtn.cancel{background-color: #e0d6d6; color: #008750;}

.aui .row-fluid .span6 {
	width: 47.3%;
    margin-left: 10px;
}
.aui .row-fluid .span3{
	width: 25.5%;
	margin-left: 10px;
}